.learningOb-Wrapper {
    -webkit-border-image: -webkit-linear-gradient(45deg, #f0777f 50%, #213691) 1;
    -o-border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
    border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
    border-style: solid;
    border-color: white;
    border-top-width: 0.625rem;
    margin-bottom: 80px;
    z-index: 1;

    @media screen and (max-width: 767px) {
        -webkit-border-image: -webkit-linear-gradient(60deg, #f0777f 50%, #213691) 1;
        -o-border-image: linear-gradient(60deg, #f0777f 50%, #213691) 1;
        border-image: linear-gradient(60deg, #f0777f 50%, #213691) 1;
    }

    .rich-text {
        padding: 0px !important;
        display: block !important;
        margin-bottom: 80px;

        ol {
            margin-left: 0px !important;
            padding-left: 0px !important;

            li {
                padding-left: 0px !important;
                margin-left: 0px !important;
                margin-bottom: 5px;
            }
        }

        p {
            margin-left: 0px !important;
            padding-left: 0px !important;
        }
    }

    .main-title {
        font-size: 4.8rem !important;
        color: black;
        font-weight: bold;
        padding: .5em 0;
    }

    .main-desc,
    .placeholder-learning {
        font-size: 1.6rem !important;
        color: #666666;
        line-height: 1.3;

        &>p,
        &>span {
            font-size: 1.6rem;
            color: #666666;
            line-height: 1.3;
            margin-left: 0px !important;
            padding-left: 0px !important;

            p,
            span {
                font-size: 1.6rem;
                color: #666666;
                line-height: 1.3;
                margin-left: 0px !important;
                padding-left: 0px !important;
            }

        }

        pre {
            background-color: transparent;
        }

        ol {
            margin-left: 0px !important;

            li {
                padding-left: 0px !important;
                margin-left: 0px !important;
                font-size: 1.46rem !important;
                color: #666666;
                margin-bottom: 5px;

                &>span {
                    font-size: 1.6rem;
                    line-height: 15px;
                    margin-left: 0px !important;
                    padding-left: 0px !important;
                    display: block;

                }
            }
        }

        ul {
            list-style: none;
            margin-left: 0px !important;

            li {
                list-style: none;
                font-size: 1.46rem !important;
                color: #666666;
                padding-left: 0px !important;
                margin-left: 0px !important;
                padding-left: 17px !important;
                position: relative;
                margin-bottom: 5px;

                &::before {
                    content: "\2022";
                    color: #d3805e;
                    font-weight: bold;
                    display: inline-block;
                    width: 1em;
                    left: 0px;
                    position: absolute;
                }

                &>span {
                    font-size: 1.6rem;
                    line-height: 15px;
                    margin-left: 0px !important;
                    padding-left: 0px !important;
                    display: block;

                }
            }
        }

    }

    .rich-text {

        p,
        span {
            font-size: 1.6rem !important;
            color: #666666;
            line-height: 1.3;

        }

        ul {
            list-style: none;
            margin-left: 0px !important;

            li {
                list-style: none;
                font-size: 1.46rem !important;
                color: #666666;
                padding-left: 0px !important;
                margin-left: 0px !important;
                margin-bottom: 5px;

                &::before {
                    content: "\2022";
                    color: #d3805e;
                    font-weight: bold;
                    display: inline-block;
                    width: 1em;
                    left: 0px;
                }

                &>span {
                    font-size: 1.6rem;
                    line-height: 15px;
                    margin-left: 0px !important;
                    padding-left: 0px !important;
                    display: block;

                }
            }
        }
    }

}

.row.column-splitter>div.col-xs-12 {
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 990px) {
    .learningOb-Wrapper {
        border-top-width: 1rem;

        .main-title {
            font-size: 3.7rem !important;
        }

        .main-desc,
        .placeholder-content {
            font-size: 2.2rem !important;

            &>p,
            &>span {
                font-size: 2.2rem;

                p,
                span {
                    font-size: 2.2rem;
                }
            }

            ul {
                li {
                    font-size: 2.1rem !important;
                }
            }
        }

        .rich-text {

            p,
            span {
                font-size: 2.2rem;
            }

            ul {
                li {
                    font-size: 2.1rem;

                    &>span {
                        font-size: 2.2rem;
                        line-height: 1;

                    }
                }
            }

        }
    }
}